[paludis-user] KDE 4.2.0

Tom Cooksey tomcooksey at googlemail.com
Tue Jan 27 20:54:25 UTC 2009


KDE 4.2.0 is released, packages are entering the tree as I write this post.

I'm currently using meta packages to bring in everything I want. The
Gentoo kde maintainers will not be creating meta packages for 4.2 [i]
and have switched to portage package sets. I've also read that the
portage implementation of sets wont be supported by paludis [ii] for
very sound reasons. Now, there used to be an overlay for kde at [iii]
which supported paludis, however it also seems to be missing meta
packages and also seems to only have svn packages.

So my question is... How do I install KDE 4.2.0? Do I have to use the
monolithic ebuilds or is there another solution (like an overlay
somewhere with portage-style sets)?

[i] http://www.gentoo.org/proj/en/desktop/kde/kde4-guide.xml
[ii] http://www.mail-archive.com/paludis-user@lists.pioto.org/msg00544.html
[iii] http://genkdesvn.mailstation.de


Cheers,

Tom



More information about the paludis-user mailing list